
timestamp: 2025-02-10 15:19:30

agent:
  hostname: Shanghai-amd64-01
  network:
    # 2代表能上外网 1代表能上国内网 0代表无法访问网络
    internet: 2
    # 服务器公网信息
    public:
      ipv4: 42.192.52.227
      ipv6: xxx
      country: CN
      city: Shanghai
      asn: Oracle
    interfaces:
      - name: eth0
        ipv4: 192.168.233.5
        mac: asdasdasd
  cpu:
    cores: 4
    brand: Intel Xeon Gold 5118
    mhz: 2400
  mem:
    size: 4G
    type: ddr4
    speed: 2400
  swap:
    on: false
    size: 2G
  disk:
    - path: /
      size: 50G
      usage: 12G
      percent: 12/50
      vg: ubuntuvg
      lv: datalv





